@charset "utf-8";

/* =========================================================
　カテゴリー内共通スタイル
========================================================= */

/* 0px以上の指定（カテゴリー）
--------------------------------------------------------- */
#category {
}


/* 640px以上の追加指定（カテゴリー）
--------------------------------------------------------- */
@media screen and (min-width:640px), print {
	#category {
	}
}


/* =========================================================
　一覧ページ用スタイル
========================================================= */

/* 0px以上の指定（コンテンツ）
--------------------------------------------------------- */
.index #content .news-list {
	margin: 0 0 2em;
	padding: 0;
}
.index #content .news-list dt {
	margin: 0;
	padding: 1em 0 .5em;
	color: #666;
}
.index #content .news-list dt span {
	margin-left: .7em;
	padding: .2em .6em;
	background: #73a61e;
	color: #fff;
	font-weight: 100;
	font-size: 100%;
}

.index #content .news-list dd {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #ccc;
}
.index #content .news-list dd a {
	margin: 0;
	padding: 0 0 1em 10px;
	background: url(../common/images/arrow_b.png) no-repeat left .5em;
	background-size: 4px 5px;
	display: block;
	text-decoration: none;
}
.index #content .news-list dd a:hover ,
.index #content .news-list dd a:focus ,
.index #content .news-list dd a:active {
	background: url(../common/images/arrow_b.png) no-repeat left .5em;
	background-size: 4px 5px;
}



/*640px以上の指定（コンテンツ）
--------------------------------------------------------- */
@media screen and (min-width:640px), print {
	.index #content .news-list {
	}
	.index #content .news-list dt {
		padding: 1em 0;
	}
	.index #content .news-list dd {
		margin: -42px 0 0;
		padding: 0 0 0 13.5em;
	}
	.index #content .news-list dd a {
		padding: 1em 0 1em .7em;
		background: url(../common/images/arrow_b.png) no-repeat 0em 1.6em;
		background-size: 4px 5px;
	}
	.index #content .news-list dd a:hover ,
	.index #content .news-list dd a:focus ,
	.index #content .news-list dd a:active {
		background: #eee url(../common/images/arrow_b.png) no-repeat 0em 1.6em;
		background-size: 4px 5px;
	}
}


/* =========================================================
　記事ページ用スタイル
========================================================= */

/* 0px以上の指定（コンテンツ）
--------------------------------------------------------- */
.article #content {
}

/* 日付 */
.article #content .date {
	margin: 0;
	min-height: 19px;
	color:#777;
}

/* 添付ファイルリスト */
.article #content ul.download {
	margin: 3em 0 0;
	padding: 1em 0 0;
	border-top: 1px solid #ccc;
}

.article #content ul.download li {
	margin: 0;
	padding: 0 0 7px 5px;
	list-style: none;
	line-height: 16px;
}
.article #content ul.download li a {
	padding: 5px 0;
}

/* 添付ファイルにアイコンを付属 */
.article #content ul.download li a[href$='.doc'],
.article #content ul.download li a[href$='.docx'] {
	padding-left: 20px;
	background: transparent url(../imagem/icons/doc.gif) no-repeat center left;
}

.article #content ul.download li a[href$='.txt'] {
	padding-left: 20px;
	background: transparent url(../imagem/icons/txt.gif) no-repeat center left;
}

.article #content ul.download li a[href$='.xls'] ,
.article #content ul.download li a[href$='.xlsx'] {
	padding-left: 20px;
	background: transparent url(../imagem/icons/xls.gif) no-repeat center left;
}

.article #content ul.download li a[href$='.pdf'] { 
	padding-left: 20px;
	background: transparent url(../imagem/icons/pdf.gif) no-repeat center left;
}

.article #content ul.download li a[href$='.zip'],
.article #content ul.download li a[href$='.rar'],
.article #content ul.download li a[href$='.lzh'] { 
	padding-left: 20px;
	background: transparent url(../imagem/icons/zip.gif) no-repeat center left;
}

.article #content ul.download li a[href$='.jpg'],
.article #content ul.download li a[href$='.gif'],
.article #content ul.download li a[href$='.png'],
.article #content ul.download li a[href$='.bmp'],
.article #content ul.download li a[href$='.jpeg']{ 
	padding-left: 20px;
	background: transparent url(../imagem/icons/pic.gif) no-repeat center left;
}

/*640px以上の指定（コンテンツ）
--------------------------------------------------------- */
@media screen and (min-width:640px), print {
	.article #content {
	}
}
